
.HdrTop { background:#0085c4}

.Login ul li { background:url(../images/brdr_lin.jpg); background-repeat:no-repeat; background-position:left center;}
.Login ul li:first-child { background:none;}
.Login ul li a { color:#fff;}
.Login ul li a:hover { color:#b82025;}

.Login a.Cart { background:#fff; color:#333;}
.Login a.Cart span small { color:#666;}

.Navigation ul li { background:url(../images/nav_brdr.png); background-repeat:no-repeat; background-position:right center;}
.Navigation ul li:last-child { background:none; padding-right:0px;}
.Navigation ul li a { color:#666766;}
.Navigation ul li a:hover, .Navigation ul li.current-menu-item a { color:#fff; background:#00afe8;}

.Navigation ul li.active a { color:#fff; background:#00afe8;}

.SerchBar { background:#f3d539;}
.SerchBar ul li input[type="text"], .SerchBar ul li input[type="email"], .SerchBar ul li input[type="password"], .SerchBar ul li input[type="url"], .SerchBar ul li input[type="number"] { color:#999999; border-left:1px solid #d2d2d2;}
.SerchBar ul li input[type="submit"] { background:#c4191f url(../images/serch_icon.png); background-repeat:no-repeat; background-position: center center;}

.BannerTxt h2, .BannerTxt h3, .BannerTxt h4 { color:#004883; text-shadow:0 0 10px #fff;}

.BluBg { background:
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c4191f+0,fa020b+100 */
background: #c4191f; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #c4191f 0%, #fa020b 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, #c4191f 0%,#fa020b 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, #c4191f 0%,#fa020b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4191f', endColorstr='#fa020b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
Color format:
Comments;}

.BluBg h2, .BluBg h3 { color:#fff;}
.BluBg a { background:#fff; color:#aeaeae;}
.BluBg a:hover { color:#df0e15;}

.BrownBg { background:/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3d539+0,f6db2b+100 */
background: #f3d539; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #f3d539 0%, #f6db2b 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, #f3d539 0%,#f6db2b 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, #f3d539 0%,#f6db2b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3d539', endColorstr='#f6db2b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}

.BrownBg h3 {color:#fff;}
.BrownBg a { background:#fff; color:#aeaeae;}
.BrownBg a:hover {color:#df0e15;}

.TabsBar h3 { background:#03aaee; color:#fff;}
.Procts h3 { background:#c31320; color:#fff;}

.DtalPic h4 { color:#999;}
.DtalPic h5 { color:#666766;}
.InrDtal ul li a { color:#999;}
.InrDtal ul li > a:hover { background:#c31320; color:#fff;}
.InrDtal ul li a.Hrt:hover { background:none;}

.InrPic { border:1px solid #ececec;}

.PrductDtal ul { border:1px solid #ececec;}
.InrBg1 {background-color:/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#34c2f1+44,15b8c7+100 */
background: #34c2f1; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #34c2f1 44%, #15b8c7 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, #34c2f1 44%,#15b8c7 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, #34c2f1 44%,#15b8c7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34c2f1', endColorstr='#15b8c7',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ }

.InrBg2 { background:/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8e91e+0,f8af19+100 */
background: #f8e91e; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #f8e91e 0%, #f8af19 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, #f8e91e 0%,#f8af19 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, #f8e91e 0%,#f8af19 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8e91e', endColorstr='#f8af19',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}

.PicHvr { background: rgba(000, 000, 000, 0.7);}
.PicHvr a { color:#fff; border-top:1px solid #fff; border-bottom:1px solid #fff;}
.PicHvr a:hover {color:#df0e15}

.ShpdDtal { border:1px solid #ececec; border-top:0px;}
.ClrShopd h3 {background:#fec00b; color:#fff;}
.ShpdDtal h4 { color:#666;}
.ShpdDtal p { color:#666;}
.ShpdDtal a { background:#c01b22; color:#fff; padding:13px 20px 12px; display:inline-block;}
.ShpdDtal a:hover { background:#666; color:#fff;}

.FthrVido h3 {background:#a5c524; color:#fff;}
.VidoInr { border:1px solid #ececec; border-top:0px;}

.VidoHvr { background: rgba(000, 000, 000, 0.7);}

.News h3 {background:#e71c6e; color:#fff;}
.NewsDtal {border-bottom:1px dashed #bbbbbb;}
.NewsDtal span small { color:#999;}

.NewsTxt h4 { color:#3b3b3b;}
.NewsTxt p { color:#666666;}
.NewsTxt a { color:#c31421;}
.NewsTxt a:hover { color:#999;}

footer { background:#03aaee;}

.FtrTopBar { background-image:url(../images/ftr_brdr.jpg); background-repeat:repeat-y; background-position:right top;}
.FtrTopBar_Brdr { background-image:none;}

.FtrBar h2 {color:#fff;}

.FtrBar ul li { background:url(../images/ftr_arow.png); background-repeat:no-repeat; background-position: left center;}
.FtrBar ul li a {color:#fff;}
.FtrBar ul li a:hover {color:#b82025;}

.FtrLinks ul li a { color:#81d5f7;}
.FtrLinks ul li a:hover { color:#b82025;}
.FtrLinks p { color:#fff;}
.FtrLinks span { color:#fff;}

.FtrBar ol li h3 { color:#fff;}
.FtrBar ol li p { color:#fff;}
.FtrBar ol li h4 { color:#fff;}

.FtrMainLinks { background-image:url(../images/ftr_bdr2.jpg); background-repeat:repeat-x; background-position:top center;}
.FtrMainLinks ul li { display:inline-block; background:url(../images/blue_arow.png); background-repeat:no-repeat; background-position:left center;}
.FtrMainLinks ul li a { color:#fff;}
.FtrMainLinks ul li a:hover { color:#b72123;}

.BlogMainBar h3 { background:#999; color:#fff;}
.BlogInr { border:1px solid #ececec;}
.BlogInr h4 { color:#000;}
.BlogInr p { color:#000;}
.BlogInr p a { color:#000;}
.BlogInr p a:hover { color:#0085c4;}

.Sort:before { background:url(../images/red_br.jpg); background-repeat:no-repeat; background-position:left center; content:""; position:absolute; left:-1px; top:50%; width:2px; height:18px; margin:-9px 0 0 0;}
.Sort:after { background:url(../images/red_br.jpg); background-repeat:no-repeat; background-position:right center; content:""; position:absolute; right:-1px; top:50%; width:2px; height:18px; margin:-9px 0 0 0;}

.Catagry ul li:hover { background:#e5e5e5;}
.Catagry ul li.active { background:#e5e5e5;}
.Catagry ul li a {color:#7a787c; background:url(../images/dtal_arow.png); background-repeat:no-repeat; background-position:left center;}

.DtalImgTxt ul li h2 {color:#333;}
.DtalImgTxt ul li p { color:#999;}

.LstngDtlRght h2 {color:#0085c4;}
.LstngDtlRght span { color:#c4191f;}
.LstngDtlRght small {color:#b1b1b1;}
.LstngDtlRght p {color:#666;}
.LstngDtlRght h3 { color:#333;}
.LstngDtlRght ul li {color:#666; background:url(../images/blue_arow.png); background-repeat:no-repeat; background-position:left center;}

.LstngDtlRght ol li label {color:#333;}

.LstngDtlRght ol li input[type="submit"] { background:#c4191f url(../images/ad_cart.png); background-repeat:no-repeat; background-position:11px 12px; color:#fff; margin-left:20px; border:1px solid #ececec;}
.LstngDtlRght ol li input[type="submit"]:hover {background:#999 url(../images/ad_cart.png); background-repeat:no-repeat; background-position:11px 12px;}

.PrivacyMenu ul li {
  border-right: 1px solid #fff;
}
.PrivacyMenu ul li a {
  color: #fff;
}